Page MenuHomePhabricator

Unable to reset temporary password on mediawiki
Closed, ResolvedPublic

Description

Hi,

Someone on twitter report that the button isn't display when resetting a temporary password on mediawiki. I test it too and indeed the issue only happen on mediawiki. https://twitter.com/Jolg42/status/768372478066302976

Cordialy,
Jitrixis

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2016, 10:42 PM
Legoktm edited projects, added Regression; removed Community-Tech.Aug 25 2016, 12:57 AM
Legoktm added subscribers: Florian, Anomie, Tgr.
Legoktm added a subscriber: Legoktm.
Legoktm triaged this task as Unbreak Now! priority.Aug 25 2016, 12:57 AM
Restricted Application added subscribers: Luke081515, TerraCodes. · View Herald TranscriptAug 25 2016, 12:57 AM

Change 306611 had a related patch set uploaded (by Gergő Tisza):
Fix AuthManagerSpecialPage submit button logic

https://gerrit.wikimedia.org/r/306611

Change 306611 merged by jenkins-bot:
Fix AuthManagerSpecialPage submit button logic

https://gerrit.wikimedia.org/r/306611

Change 306612 had a related patch set uploaded (by Gergő Tisza):
Fix AuthManagerSpecialPage submit button logic

https://gerrit.wikimedia.org/r/306612

Change 306612 merged by jenkins-bot:
Fix AuthManagerSpecialPage submit button logic

https://gerrit.wikimedia.org/r/306612

Mentioned in SAL [2016-08-25T03:28:24Z] <tgr@tin> Synchronized php-1.28.0-wmf.16/includes/specialpage/AuthManagerSpecialPage.php: UBN fix for T143840 (duration: 00m 49s)

Tgr closed this task as Resolved.Aug 25 2016, 3:35 AM
Tgr claimed this task.

Deployed, confirmed.

Change 313597 had a related patch set uploaded (by Cicalese):
Merge: "Fix AuthManagerSpecialPage submit button logic" into REL1_27

https://gerrit.wikimedia.org/r/313597

Restricted Application added a subscriber: Jay8g. · View Herald TranscriptSep 30 2016, 2:40 PM

Change 313597 merged by jenkins-bot:
Fix AuthManagerSpecialPage submit button logic

https://gerrit.wikimedia.org/r/313597